<!DOCTYPE html>
<html>
  <head>
    <title>mexute</title>
  </head>
  <body>
    <h1 style="text-decoration-line: overline">ტექსტი 1</h1>
    <h2 style="text-decoration-line: line-through">ტექსტი 2</h2>
    <h3 style="text-decoration-line: underline">ტექსტი 3</h3>
  </body>
</html>
